Welcome! Log In Create A New Profile

Advanced

1.7.01 mainline on debian has installed a wrong package

ura
April 27, 2014 05:37PM
after running the upgrade to 1.7.01 mainline version on debian, the nginx version check (service nginx -V) lists:
0.91-ubuntu1 - even though 1.7.01 is listed in the package manager in debian.

does this mean that debains repos are serving an incorrect package?
Subject Author Posted

1.7.01 mainline on debian has installed a wrong package

ura April 27, 2014 05:37PM

Re: 1.7.01 mainline on debian has installed a wrong package

Jonathan Matthews April 27, 2014 05:56PM

Re: 1.7.01 mainline on debian has installed a wrong package

ura April 27, 2014 06:00PM

Re: 1.7.01 mainline on debian has installed a wrong package

Jonathan Matthews April 27, 2014 06:12PM

Re: 1.7.01 mainline on debian has installed a wrong package

ura April 27, 2014 06:14PM

Re: 1.7.01 mainline on debian has installed a wrong package

Jonathan Matthews April 27, 2014 06:26PM

Re: 1.7.01 mainline on debian has installed a wrong package

Valentin V. Bartenev April 27, 2014 06:26PM

Re: 1.7.01 mainline on debian has installed a wrong package

ura April 27, 2014 06:29PM



Sorry, only registered users may post in this forum.

Click here to login

Online Users

Guests: 81
Record Number of Users: 6 on February 13, 2018
Record Number of Guests: 421 on December 02, 2018
Powered by nginx      Powered by FreeBSD      PHP Powered      Powered by MariaDB      ipv6 ready